from parallels.core.utils.message_utils import single_line_message

FAILED_TO_FIX_PERMISSIONS_FOR_WEB_FILES = single_line_message("""
	Failed to fix permissions for web files of subscription '%s'
""")
ACTION_FETCH_SOURCE_DATA = single_line_message("""
	Fetch data from source PPCPL
""")
ACTION_CHECK_ADDITIONAL = single_line_message("""
	Check additional
""")